package com.gh.gamecenter.core.provider

import com.alibaba.android.arouter.facade.template.IProvider
import com.lightgame.download.DownloadEntity

interface IDownloadManagerProvider : IProvider {
    fun getDownloadEntityByUrl(url: String): DownloadEntity?

    fun resumeAllInvisiblePendingTask()
}